@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table.table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
	margin:0 auto;
	text-align:center;
	color:#000;
	background-color: #fff;
	font-size:1em;
	font-family: "a-otf-jun-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
}
img{
	max-width:100%;
	vertical-align:auto;
}

a:link		{color:#00f;text-decoration:underline}
a:visited	{color:#00f;text-decoration:underline}
a:hover		{color:#003;text-decoration:underline}
a:active	{color:#f00;text-decoration:underline}

p {
	font-size:0.9em;
	line-height:1.6em;
	vertical-align:middle;
	text-align:left;
}

#all{
	margin:auto;
	max-width:900px;
/*	border-left: #bbb 1px solid;
	border-right: #bbb 1px solid;*/
	height: auto;
}

#header	{
	margin:0px;
	padding:0px;
}

#footer	{
	margin:0px;
	padding:0px;
}

#footer address {
	font-style:normal;
	color:#000;
	font-size:0.9em;
	line-height:1.6em;
	text-align:center;
	padding:0 10px 0 10px;
}

#footer p {
	font-style:normal;
	color:#000;
	font-size:0.9em;
	line-height:1.6em;
	text-align:center;
	padding:0 10px 0 10px;
}

.clear {
	clear:both;
}

div.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
div.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

h3  {
	color:#000;
	font-weight:normal;
	font-size:1.6em;
	line-height:50px;
	padding:3px 10px 3px 50px;
	margin:2px;
	border-top:#ddd solid 1px;
	border-bottom:#ddd solid 1px;
	text-align:left;
	background-image: url("./img/i_camera.png");
	background-repeat: no-repeat;
}
h3.wayto  {
	color:#000;
	font-weight:normal;
	font-size:1.6em;
	line-height:50px;
	padding:3px 10px 3px 90px;
	border-top:#ddd solid 1px;
	border-bottom:#fdd solid 1px;
	text-align:left;
	background-image: url("./img/i_walk_bic.png");
	background-repeat: no-repeat;

}

p.pl {
	color:#000;
	font-size:1.1em;
	line-height:1.6em;
	text-align:left;
	padding:10px;
}
p.p1 {
	color:#000;
	font-size:1em;
	line-height:1.6em;
	text-align:left;
	padding:10px;
}
p.p1c {
	color:#000;
	font-size:0.9em;
	line-height:1.6em;
	text-align:center;
	padding:10px;
}

/* #page-top
---------------------------------------------------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 101;
}
#page-top a {
	background: url("img/ret_to_top.png") 0 0 no-repeat;
	text-indent: -9999px;
	width: 50px;
	height: 50px;
	text-align: center;
	display: block;
}
#page-top a:hover {
	text-decoration: none;
}/* Mobile
------------------------------------------------------------*/
@media only screen and (max-width : 960px ){
.box70 {
	width:100%;
	height: auto;
	float: left;
	text-align:left;
}
.box50 {
	width:100%;
	height: auto;
	float: left;
}
.box30 {
	width:100%;
	height: auto;
	float: left;
}

#hyou {
	width:360px;
	height:auto;
	border:#999 solid 1px;
	margin:auto;
	padding:0;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top:5px;
}
td.ttl {
	width:8%;
	height:auto;
	border:#999 solid 1px;
	padding:0;
}
td.ttx {
	width:98%;
	height:auto;
	border:#999 solid 1px;
}
p {
	font-size:1.2em;
}
li {
	font-size:1.2em;
}

.js #menu {
	display:none;
}

.slicknav_menu {
 
	display:none;
 
}
.js .slicknav_menu {
	display:block;
}

#g_navi	{
	display:none;
}

}


/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 960px){
.box70 {
	float: left;
	height: auto;
	width:70%;
	text-align:left;
}
.box50 {
	width:50%;
	height: auto;
	float: left;
}
.box30 {
	float: left;
	height: auto;
	width:30%;
}

#hyou {
	width:760px;
	height:auto;
	border:#999 solid 1px;
	margin:auto;
	padding:0;
	border-collapse: collapse;
	border-spacing: 0;
}
td.ttl {
	font-size:1.2em;
	width:160px;
	height:auto;
	border:#999 solid 1px;
	padding:0;
}
td.ttx {
	font-size:1.2em;
	width:600px;
	height:auto;
	border:#999 solid 1px;
}


#menu {
	display:none;
}
.slicknav_menu {
 
	display:none;
 
}

}

